a:link {
	color: #FF0000; 
	text-decoration: underline; 
}

a:visited {
	color: #FF0000; 
	text-decoration: underline; 
}
body {
	padding: 0px;
	margin: 20px 0px 20px 0px;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	text-align: justify;
	margin-left: 1em;
	margin-right: 1em;
	background-color: white;
	color: black;
}
.frame {
	margin-top: 0em;
	margin-bottom: 1em;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	text-align: left;
	background-color: white;
	color: black;
}

.update {
	position:absolute;
	font-size: 12px;
	top: 90%;
        left:70%;
}
